


/* ------------------- Map Filter Styles ----------------------- */

.filterBlock {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #cccccc;
}

input.userinput {
	padding:10px 10px;
	margin-right:10px;
}

.formWrapperSelect, .formWrapper, .formWrapperButton {
	width: 109px;
   height: 35px;
   padding:10px 0;
   overflow: hidden !important;
   background: url(../images/arrow_down.png) no-repeat 90% center #ffffff;
   border: 1px solid #ccc;
   margin-right:10px;
}

.formWrapperSelect {
	display:inline-block !important;
	height:35px;
	padding:0 !important;
	position:relative;
	top:14px;
}

select.userinput, .userFilters, .userSubmit {
	-webkit-appearance: none;
	border-radius: 0;
	background:transparent;
	width:125px;
	height:35px;
	border:0;
	border-radius:0;
	padding:0 10px;
	cursor: pointer;
}

select.userinput {
	width:125px;
	-webkit-appearance: none;
	padding:10px 0px 10px 10px !important;	
}

.userFilters {
	text-align:left !important;
}

.formWrapperButton {
	background: url(../images/arrow_right.png) no-repeat 90% center #A90901;
	width:145px;
	margin-right:0px;
	border:1px solid #A90901;
}

.userSubmit {
	color:#ebebeb;
	width:149px;
	text-align:left !important;
	
}
